function init()
	-- NAME & GRAPHIC --
	c.name = "Destrier"
	c.gfxFile = "destrier.png"

	-- STATS --
	c.mass = 250
	c.stat.strafe = 1.0
	c.stat.thrust = .5
	c.stat.maxSpeed = 120
	c.stat.turnRate = 40
	c.stat.armour = 64
	
	-- TILES & POWER SLOTS --
	c.load_cshape("filled.png")

	-- MISC --
	c.backstabbable = 1
	c.setExplodeSound("explode_ship.wav")
	c.add_item("point", 30)
	c.desc = "'Boss : heavily armoured front."
	c.behavior = "capitolship"
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 2	--from map_icons.png, which frame to use.
	return 0
end